/*
* SETTINGS & VARIABLES ----------------------------------------------*/
:root {
    --color-txt: #282828;
    --color-primary: #e29f61;
    --color-on-primary: #ffffff;
    --color-primary-hover: #cf8d50;
    --color-secondary: #656936;
    --color-on-secondary: #ffffff;
    --color-secondary-hover: #52562b;
    --color-secondary-light: #84875e;
    --color-on-secondary-light: #ffffff;
    --color-secondary-light-hover: #919467;
    --color-tertiary: #493324;
    --color-on-tertiary: #ffffff;
    --color-tertiary-hover: #5e4431;
    --color-white: #ffffff;
    --color-on-white: var(--color-secondary);
    --color-white-hover: #dedede;
    --color-light: #f4f5f1;
    --color-on-light: var(--color-tertiary);
    --color-light-hover: #e9ebe6;
    --color-bg-header: rgba(251, 252, 252, 0.6);
    --color-bg-body: #ffffff;
    --color-bg-light: #f4f4f4;
    --color-bg-light-primary: #faeee3;
    --color-bg-light-secondary: #f7f7f5;
    --color-bg-light-secondary-2: #e8e9e1;
    --color-bg-light-tertiary: #f0efed;
    --color-bg-card: #f4f4f4;
    --color-bg-input: #ffffff;
    --color-bg-details: #eceff1;
    --color-border: #dad7d5;
    --color-switch: #34c759;
    --color-success: #34c759;
    --color-on-success: #ffffff;
    --color-alert: #f6931d;
    --color-on-alert: #ffffff;
    --color-danger: #c71a1a;
    --color-on-danger: #ffffff;

    --admin-save-color: #28a745;

    --font-base: "Catamaran", sans-serif;
    --font-heading: "Wittgenstein", serif;
    --font-accent: "Italianno", cursive;
    --font-size: 1rem;
    --transition-base: 0.2s;
    --radius-img: 8px;
    --header-height: 64px;
    --body-bottom-spacing: 2rem;
}

@media (min-width: 768px) {
    :root {
        --header-height: 117px;
    }
}

/*
* RESET & BASE ------------------------------------------------------*/
*,
*::before,
*::after {
    box-sizing: border-box;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dd {
    margin: 0;
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 20px;
}

@media (min-width: 768px) {
    html {
        scroll-padding-top: calc(var(--header-height) + 20px);
    }
}

body {
    min-height: 100dvh;
    text-rendering: optimizeSpeed;
    font-family: var(--font-base);
    font-size: var(--font-size);
    font-weight: 400;
    line-height: 1.4;
    color: var(--color-txt);
    background-color: var(--color-bg-body);
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-bottom: var(--header-height);
}
@media (min-width: 768px) {
    body {
        padding-bottom: 0;
    }
}

main {
    min-height: calc(100dvh - (var(--header-height) + var(--body-bottom-spacing)));
}
img,
picture {
    max-width: 100%;
    height: auto;
    display: block;
}
figure {
    text-align: center;
}
figure img {
    margin-inline: auto;
}
input,
button,
textarea,
select {
    font: inherit;
}
:focus-visible {
    outline: 2px solid var(--color-primary);
    outline-offset: 2px;
}
ul[class],
ol[class] {
    list-style: none;
    padding: 0;
}
ul:not([class]) {
    margin-block: 0;
    padding-left: 2em;
}
strong {
    font-weight: 600;
}
hr {
    border: 0;
    border-top: 1px solid var(--color-border);
    margin-block: 2rem;
}
section,
main {
    position: relative;
}

.text-danger {
    color: var(--color-danger);
}

/*
* TYPOGRAPHY & TITLES -----------------------------------------------*/
h1,
h2,
h3 {
    font-family: var(--font-heading);
}
h1,
h2 {
    color: var(--color-tertiary);
}
h1 {
    font-size: 2.8rem;
    line-height: 1;
}
h2 {
    font-size: 1.7rem;
    margin-bottom: 0.5em;
    line-height: 1.1;
}
h3 {
    font-size: 1.25rem;
    color: var(--color-txt);
    line-height: 1.1;
}

@media (min-width: 768px) {
    h1 {
        font-size: 3.8rem;
    }
    h2 {
        font-size: 1.9rem;
    }
    h3 {
        font-size: 1.35rem;
    }
}
@media (min-width: 1024px) {
    h1 {
        font-size: 5rem;
    }
    h2 {
        font-size: 2.3rem;
    }
}

/*
* GRID SYSTEM -------------------------------------------------------*/
.container {
    width: 100%;
    max-width: 1440px;
    padding-inline: 20px;
    margin-inline: auto;
}
@media (min-width: 1024px) and (max-width: 1499px) {
    .container {
        padding-inline: 50px;
    }
}

.grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
    width: 100%;
}
[class*="col-"] {
    grid-column: span 12;
}
.col-12 {
    grid-column: span 12;
}
.col-6 {
    grid-column: span 6;
}
.col-4 {
    grid-column: span 4;
}

@media (min-width: 576px) {
    /* sm */
    .col-sm-6 {
        grid-column: span 6;
    }
    .col-sm-4 {
        grid-column: span 4;
    }
}
@media (min-width: 768px) {
    /* md */
    .col-md-6 {
        grid-column: span 6;
    }
    .col-md-4 {
        grid-column: span 4;
    }
}
@media (min-width: 1024px) {
    /* lg */
    .col-lg-6 {
        grid-column: span 6;
    }
    .col-lg-4 {
        grid-column: span 4;
    }
}

/*
* UTILITIES ---------------------------------------------------------*/
.p-relative {
    position: relative;
}
.text-small {
    font-size: 0.875em;
    line-height: 1;
}
.text-light {
    color: color-mix(in srgb, var(--color-txt), transparent 35%);
    font-weight: 400;
}
.text-center {
    text-align: center !important;
}
.text-left {
    text-align: left !important;
}
.text-right {
    text-align: right !important;
}
.text-uppercase {
    text-transform: uppercase !important;
}
.text-capitalize {
    text-transform: capitalize !important;
}
.fw-extra-bold {
    font-weight: 800 !important;
}
.fw-bold {
    font-weight: 700 !important;
}
.fw-semi-bold {
    font-weight: 600 !important;
}
.fw-medium {
    font-weight: 500 !important;
}
.fw-regular {
    font-weight: 400 !important;
}
.fw-light {
    font-weight: 300 !important;
}
.d-none {
    display: none !important;
}
.d-block {
    display: block !important;
}
.d-flex {
    display: flex !important;
}
.justify-center {
    justify-content: center !important;
}
.justify-end {
    justify-content: flex-end !important;
}
.justify-between {
    justify-content: space-between !important;
}
.align-center {
    align-items: center !important;
}
.w-100 {
    width: 100% !important;
}
.h-100 {
    height: 100% !important;
}
.img-radius {
    border-radius: var(--radius-img);
}
.mx-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

.color-primary {
    color: var(--color-primary) !important;
}
.color-secondary {
    color: var(--color-secondary) !important;
}
.bg-primary {
    background-color: var(--color-primary) !important;
    color: var(--color-on-primary) !important;
    overflow: hidden;
}
.bg-primary h1,
.bg-primary h2,
.bg-primary h3,
.bg-primary p,
.bg-primary strong {
    color: var(--color-on-primary) !important;
}
.bg-secondary {
    background-color: var(--color-secondary) !important;
    color: var(--color-on-secondary) !important;
    overflow: hidden;
}
.bg-secondary h1,
.bg-secondary h2,
.bg-secondary h3,
.bg-secondary p,
.bg-secondary strong {
    color: var(--color-on-secondary) !important;
}

@media (max-width: 767px) {
    .md-desktop-only {
        display: none !important;
    }
}
@media (min-width: 768px) {
    .md-desktop-hide {
        display: none !important;
    }
}

/* Margins & Paddings (0 to 5) */
.mt-1 {
    margin-top: 0.5rem !important;
}
.mb-1 {
    margin-bottom: 0.5rem !important;
}
.my-1 {
    margin-block: 0.5rem !important;
}
.py-1 {
    padding-block: 0.5rem !important;
}
.mt-2 {
    margin-top: 1rem !important;
}
.mb-2 {
    margin-bottom: 1rem !important;
}
.my-2 {
    margin-block: 1rem !important;
}
.py-2 {
    padding-block: 1rem !important;
}
.mt-3 {
    margin-top: 1.5rem !important;
}
.mb-3 {
    margin-bottom: 1.5rem !important;
}
.my-3 {
    margin-block: 1.5rem !important;
}
.py-3 {
    padding-block: 1.5rem !important;
}
.mt-4 {
    margin-top: 2rem !important;
}
.mb-4 {
    margin-bottom: 2rem !important;
}
.my-4 {
    margin-block: 2rem !important;
}
.py-4 {
    padding-block: 2rem !important;
}
.mt-5 {
    margin-top: 3rem !important;
}
.mb-5 {
    margin-bottom: 3rem !important;
}
.my-5 {
    margin-block: 3rem !important;
}
.py-5 {
    padding-block: 3rem !important;
}

/*
* BUTTONS -----------------------------------------------------------*/
a {
    color: var(--color-primary);
}
a,
button {
    font-size: var(--font-size);
    font-family: var(--font-base);
    transition-duration: var(--transition-base);
    cursor: pointer;
    text-decoration: none;
}
button {
    font-family: var(--font-base);
}

.btn-primary,
.btn-secondary,
.btn-secondary-light,
.btn-light,
.btn-white {
    font-size: var(--font-size);
    font-weight: 600;
    display: inline-flex;
    text-align: left;
    align-items: center;
    justify-content: space-between;
    gap: 1em;
    padding: 0.85rem 1.5rem;
    border-radius: 8px;
    border: 1px solid;
}
.btn-primary img,
.btn-primary svg,
.btn-secondary img,
.btn-secondary svg,
.btn-light img,
.btn-light svg {
    width: 16px;
    height: 16px;
}

.btn-primary {
    background-color: var(--color-primary);
    color: var(--color-on-primary);
    border-color: var(--color-primary);
}
.btn-primary:hover {
    background-color: var(--color-primary-hover);
    border-color: var(--color-primary-hover);
    color: var(--color-on-primary);
}

.btn-secondary {
    background-color: var(--color-secondary);
    color: var(--color-on-secondary);
    border-color: var(--color-secondary);
}
.btn-secondary:hover {
    background-color: var(--color-secondary-hover);
    border-color: var(--color-secondary-hover);
    color: var(--color-on-secondary);
}

.btn-secondary-light {
    background-color: var(--color-secondary-light);
    color: var(--color-on-secondary-light);
    border-color: var(--color-secondary-light);
}
.btn-secondary-light:hover {
    background-color: var(--color-secondary-light-hover);
    border-color: var(--color-secondary-light-hover);
}

.btn-light {
    background-color: var(--color-light);
    color: var(--color-on-light);
    border-color: var(--color-light);
}
.btn-light:hover {
    background-color: var(--color-light-hover);
    border-color: var(--color-light-hover);
}

.btn-white {
    background-color: var(--color-white);
    color: var(--color-on-white);
    border-color: var(--color-white);
}
.btn-white:hover {
    background-color: var(--color-white-hover);
    border-color: var(--color-white-hover);
}

.btn-link {
    color: var(--color-primary);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
}
.btn-link img,
.btn-link svg {
    width: 16px;
    height: 16px;
    transition-duration: var(--transition-base);
}
.btn-link:hover {
    color: var(--color-primary-hover);
}
.btn-link:hover img,
.btn-link:hover svg {
    transform: translateX(10%);
}

.btn-row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.75rem;
}
@media (max-width: 575px) {
    .btn-row {
        flex-direction: column;
        align-items: stretch;
        max-width: 85%;
        margin-inline: auto;
    }
}
@media (max-width: 439px) {
    .btn-row {
        max-width: 100%;
    }
}

/*
* CARDS -------------------------------------------------------------*/
.card {
    position: relative;
    padding: 1.5rem;
    border-radius: 12px;
    display: inline-block;
    background-color: var(--color-light);
    color: var(--color-txt);
}
.card:is(a):hover {
    background-color: var(--color-light-hover);
    cursor: pointer;
}

.card-border {
    position: relative;
    padding: 1.5rem;
    border-radius: 8px;
    display: inline-block;
    background-color: var(--color-bg-body);
}
@media (min-width: 768px) {
    .card-border {
        padding: 2rem;
    }
}

.card-border::before,
.card-border::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: inherit;
    pointer-events: none;
    border: 2px solid var(--color-tertiary);
}
.card-border::before {
    border-left: 0;
    border-right: 0;
    -webkit-mask:
        linear-gradient(to right, transparent 30%, black 60%) top left / 100% 51% no-repeat,
        linear-gradient(to right, black 20%, transparent 70%) bottom left / 100% 51% no-repeat;
    mask:
        linear-gradient(to right, transparent 30%, black 60%) top left / 100% 51% no-repeat,
        linear-gradient(to right, black 20%, transparent 70%) bottom left / 100% 51% no-repeat;
}
.card-border::after {
    border-top: 0;
    border-bottom: 0;
    -webkit-mask:
        linear-gradient(to bottom, transparent 20%, black 85%) top left / 51% 100% no-repeat,
        linear-gradient(to bottom, black 15%, transparent 70%) top right / 51% 100% no-repeat;
    mask:
        linear-gradient(to bottom, transparent 20%, black 85%) top left / 51% 100% no-repeat,
        linear-gradient(to bottom, black 15%, transparent 70%) top right / 51% 100% no-repeat;
}
.card-border:nth-child(even)::before {
    -webkit-mask:
        linear-gradient(to left, transparent 30%, black 60%) top left / 100% 51% no-repeat,
        linear-gradient(to left, black 20%, transparent 70%) bottom left / 100% 51% no-repeat;
    mask:
        linear-gradient(to left, transparent 30%, black 60%) top left / 100% 51% no-repeat,
        linear-gradient(to left, black 20%, transparent 70%) bottom left / 100% 51% no-repeat;
}
.card-border:nth-child(even)::after {
    -webkit-mask:
        linear-gradient(to top, transparent 20%, black 85%) top left / 51% 100% no-repeat,
        linear-gradient(to top, black 15%, transparent 70%) top right / 51% 100% no-repeat;
    mask:
        linear-gradient(to top, transparent 20%, black 85%) top left / 51% 100% no-repeat,
        linear-gradient(to top, black 15%, transparent 70%) top right / 51% 100% no-repeat;
}

.card-tertiary {
    position: relative;
    padding: 1.5rem;
    border-radius: 10px;
    display: inline-block;
    background-color: var(--color-tertiary);
    color: var(--color-on-tertiary);
    text-align: center;
    font-family: var(--font-heading);
    font-size: 1.1rem;
    font-weight: 500;
}

/*
* FORMS -------------------------------------------------------------*/
form ::placeholder {
    color: color-mix(in srgb, var(--color-txt), transparent 70%);
    font-family: var(--font-base);
    font-size: var(--font-size);
    font-weight: 400;
}
form input,
form textarea {
    font-size: var(--font-size);
    font-family: var(--font-base);
}
form input:not([type="submit"], [type="checkbox"], [type="radio"]),
form textarea,
form select {
    padding: 0.7rem;
    border: 1px solid var(--color-border);
    border-radius: 8px;
    background-color: var(--color-bg-body);
    color: var(--color-txt);
    font-size: var(--font-size);
    font-family: var(--font-base);
    box-shadow: none !important;
}
form textarea {
    resize: none;
}
form select {
    background-image: url(/img/SVG/chevron-down.svg);
    -webkit-appearance: none;
    background-position: calc(100% - 0.7rem) center;
    background-size: 1.2em;
    background-repeat: no-repeat;
}
form label {
    user-select: none;
    font-weight: 500;
    margin-bottom: 4px;
    display: block;
    text-align: left;
}
form label.required:after {
    content: "*";
}
form .form-row {
    margin-bottom: 1rem;
    display: flex;
    flex-direction: column;
    position: relative;
    flex: 1;
}
form .form-group {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1.5rem;
}

.radio-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;
}

.radio-control {
    display: grid;
    grid-template-columns: 1em auto;
    gap: 0.5em;
}

.radio-control input {
    margin: 0;
    -webkit-appearance: none;
    appearance: none;
    background-color: var(--color-bg-body);
    border: 0.1em solid var(--color-primary);
    width: 18px;
    height: 18px;
    border-radius: 50%;
    display: grid;
    place-content: center;
}

.radio-control input::before {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    background-color: var(--color-primary);
}

.radio-control input:checked::before {
    transform: scale(1);
}

/*
* HEADER (One-Page Version Merged & Sticky) -------------------------*/
header {
    position: fixed;
    bottom: 0;
    z-index: 99;
    width: 100%;
    background-color: color-mix(in srgb, var(--color-bg-body), transparent 20%);
    padding-block: 0.5rem;
}

/* Effet de flou conservé de ton SCSS d'origine */
header::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(6px);
}

header .logo {
    width: 110px;
}

header .nav-item {
    flex: 1;
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
header .nav-item:not(.active) .nav-item-link {
    color: var(--color-txt);
}
header .nav-item:hover .nav-item-link,
header .nav-item.active .nav-item-link {
    color: var(--color-primary);
}
header .nav-item-list {
    margin: 0;
    padding-left: 0;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    justify-content: space-between;
}
header .nav-item-link {
    font-weight: 500;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 0.2rem;
}
header .nav-item-link svg,
header .nav-item-link i {
    height: 22px;
    width: 22px;
}

.navbar__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Media Queries (Desktop) */
@media (min-width: 768px) {
    header {
        position: sticky;
        top: 0;
        margin-bottom: 2rem;
        padding-block: 0.5rem;
    }
    header .nav-item {
        flex: none;
    }
    header .nav-item.search {
        order: 10;
    }
    header .nav-item.search .nav-item-label {
        display: none;
    }
    header .nav-item.account .nav-item-link {
        padding: 0.7rem 1.2rem;
        background-color: var(--color-primary);
        color: var(--color-on-primary);
        border-radius: 8px;
        flex-direction: row;
    }
    header .nav-item-list {
        justify-content: flex-start;
        gap: 2.5rem;
    }
    header .nav-item-link {
        flex-direction: row;
        gap: 0.5rem;
    }

    header .nav-item-link.contact {
        font-size: var(--font-size);
        font-weight: 600;
        display: inline-flex;
        text-align: left;
        align-items: center;
        justify-content: space-between;
        gap: 1em;
        padding: 0.85rem 1.5rem;
        border-radius: 8px;
        border: 1px solid;
        background-color: var(--color-primary);
        color: var(--color-on-primary) !important;
        border-color: var(--color-primary);
    }

    header .nav-item-link.contact svg {
        width: 18px;
        height: 18px;
        display: block;
    }

    header .nav-item-link.contact:hover {
        background-color: var(--color-primary-hover);
        border-color: var(--color-primary-hover);
    }

    header .nav-item svg {
        display: none;
    }
}

@media (max-width: 768px) {
    header .logo-wrapper {
        display: none;
    }
    .navbar__container nav {
        flex: 1;
    }
}

/*
* FOOTER (Twig / SCSS version merged) -------------------------------*/
footer {
    overflow: hidden;
    padding-block: 2rem;
}
footer h2,
footer h3 {
    margin-top: 0.6rem;
    margin-bottom: 0.35rem;
}
footer h2 {
    font-size: 1.8rem;
}
footer .croix {
    color: var(--color-on-secondary);
}
footer .footer-nav-list {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 4rem;
}
footer .footer-nav-link {
    font-weight: 500;
    color: var(--color-on-secondary);
}
footer .img-wrapper {
    z-index: 1;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1024px) {
    footer {
        padding-block: 1rem;
    }
    footer .container {
        flex-direction: column;
        gap: 1rem;
    }
    footer .footer-nav-list {
        gap: 2.5em;
    }
}
@media (max-width: 575px) {
    footer h2 {
        font-size: 1.6rem;
    }
    footer .footer-nav-list {
        flex-direction: column;
        gap: 1.5rem;
    }
}

/* Modal / Legals */
.modal {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}
.modal-content {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid var(--color-border);
    width: 80%;
}
.close,
.close2 {
    color: var(--color-secondary);
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}
.close:hover,
.close2:hover {
    color: var(--color-txt);
}

/*
* PAGE HOME SPECIFIC ------------------------------------------------*/
.section-bg-wrapper {
    --logo-wrapper-height: clamp(120px, 12vw, 150px);
    margin-top: calc(var(--logo-wrapper-height) * 0.75);
}
.section-bg-wrapper .bg-wrapper {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    width: calc(100% - 40px);
    height: 100%;
    margin-inline: auto;
    background-color: var(--color-bg-light-secondary);
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom-left-radius: 500px;
    border-bottom-right-radius: 500px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.section-bg-wrapper .bg-wrapper-img {
    height: 75%;
    max-width: 90%;
}
.section-bg-wrapper .logo-wrapper {
    height: var(--logo-wrapper-height);
    aspect-ratio: 220 / 134;
    width: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-bg-body);
    border-radius: 50%;
    margin-top: calc(var(--logo-wrapper-height) * -0.5);
    margin-inline: auto;
}

.section-hero {
    display: grid;
    grid-template-columns: 1fr;
    text-align: center;
    position: relative;
    padding-inline: 40px;
}
.section-hero .bg-wrapper {
    height: 90%;
}
.section-hero .img-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}
.section-hero .img-wrapper .img {
    width: 100%;
    height: auto;
}

@media (min-width: 768px) {
    .section-hero {
        grid-template-columns: 1fr 1fr;
        align-items: center;
        text-align: left;
        padding-inline: 0;
        margin-top: 0;
    }
    .section-hero .logo-wrapper {
        display: none;
    }
    .section-hero .hero-content {
        padding-block: 4rem;
        padding-left: max(20px, calc((100vw - 1440px) / 2 + 20px));
        padding-right: 3rem;
    }
    .section-hero .img-wrapper .img {
        width: clamp(400px, 65%, 650px);
    }
    .section-hero .bg-img-wrapper {
        position: absolute;
        z-index: -1;
        top: 10%;
        right: 0;
        width: 90%;
        height: 60%;
        background-color: var(--color-bg-light-secondary);
        border-top-left-radius: 500px;
        border-bottom-left-radius: 500px;
    }
    .section-hero .bg-img {
        position: absolute;
        z-index: -1;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 110%;
        object-fit: contain;
        object-position: bottom;
    }
}
@media (min-width: 1024px) and (max-width: 1499px) {
    .section-hero .hero-content {
        padding-left: max(50px, calc((100vw - 1440px) / 2 + 50px));
    }
}

.bg-fill-wrapper {
    background-color: var(--color-bg-light-tertiary);
    color: var(--color-tertiary);
    font-family: var(--font-heading);
    font-size: 1.02rem;
    text-align: center;
    margin-block: 1.5rem;
}
@media (min-width: 768px) {
    .bg-fill-wrapper {
        margin-block: 3rem;
    }
}

.section-intro .card-title {
    color: var(--color-tertiary);
    font-weight: 600;
    margin-bottom: 0;
}
.section-intro .card-title span {
    font-size: 0.8em;
    display: block;
}
.section-intro .card-border {
    display: inline-flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;
    margin-block: 3rem;
}
@media (min-width: 768px) {
    .section-intro .card-border {
        flex-direction: row;
        text-align: left;
        gap: 6em;
        margin-block: 6rem;
    }
}

.section-presentation .section-top {
    text-align: center;
}
.section-presentation .grid {
    row-gap: 40px;
}
.section-presentation .offre {
    position: relative;
    row-gap: 0;
}
.section-presentation .offre-wrapper {
    background-color: var(--color-bg-light);
    padding-block: 1rem;
}
.section-presentation .offre-title {
    position: relative;
    z-index: 1;
    display: inline-block;
}
.section-presentation .offre-title::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    bottom: -15%;
    transform: translateX(-50%);
    width: 110%;
    height: 70%;
    background-color: var(--color-tertiary);
    opacity: 0.15;
    border-radius: 4px;
}
.section-presentation .offre:nth-of-type(1) .offre-img-wrapper,
.section-presentation .offre:nth-of-type(2) .offre-img-wrapper {
    position: relative;
}
.section-presentation .offre:nth-of-type(1) .offre-img-wrapper::before,
.section-presentation .offre:nth-of-type(2) .offre-img-wrapper::before {
    content: "";
    position: absolute;
    z-index: -2;
    bottom: 0;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
    height: 95%;
    width: auto;
}
.section-presentation .offre:nth-of-type(1) .offre-img-wrapper {
    padding-right: 20px;
}
.section-presentation .offre:nth-of-type(1) .offre-img-wrapper::before {
    background-image: url(/img/SVG/element-graphique-02.svg);
    aspect-ratio: 120 / 200;
    right: 30px;
}
.section-presentation .offre:nth-of-type(2) .offre-img-wrapper::before {
    bottom: 5%;
    right: 20px;
    background-image: url(/img/SVG/element-graphique-03.svg);
    aspect-ratio: 30 / 54;
}
.section-presentation .offre:nth-of-type(2) .offre-img {
    margin-bottom: -4%;
}
.section-presentation .offre:nth-of-type(2) .offre-wrapper {
    padding-top: calc(0.5rem + 4%);
}

@media (min-width: 768px) {
    .section-presentation .grid {
        row-gap: 0;
        width: 100%;
        max-width: 1440px;
        padding-inline: 20px;
        margin-inline: auto;
    }
    .section-presentation .offre {
        row-gap: 20px;
        align-items: center;
    }
    .section-presentation .offre:not(:last-of-type)::after {
        content: "";
        display: block;
        height: 2px;
        width: 100%;
        background: linear-gradient(
            to right,
            var(--color-secondary) 0%,
            transparent 70%,
            transparent 75%,
            var(--color-secondary) 100%
        );
        position: absolute;
        bottom: 0;
    }
    .section-presentation .offre:nth-of-type(even) .offre-img-wrapper {
        order: 2;
    }
    .section-presentation .offre:nth-of-type(even)::after {
        transform: scaleX(-1);
    }
    .section-presentation .offre:not(:first-of-type) {
        padding-block: 3rem;
    }
    .section-presentation .offre-wrapper {
        background-color: transparent;
    }
    .section-presentation .offre-wrapper .container {
        background-color: var(--color-bg-light);
        padding: 2rem;
        border-radius: 8px;
    }
    .section-presentation .offre:nth-of-type(2) .offre-img {
        margin-bottom: 0;
    }
    .section-presentation .offre:nth-of-type(2) .offre-wrapper {
        padding-top: 1rem;
    }
    .section-presentation .section-bottom .card-tertiary {
        max-width: 60%;
        margin-inline: auto;
        margin-bottom: 3rem;
    }
}

.section-create {
    position: relative;
    text-align: center;
    padding-block: 2rem;
    margin-block: 3rem;
    overflow: hidden;
}
.section-create .section-title span {
    font-size: 1.1em;
    position: relative;
    z-index: 1;
    display: inline-block;
}
.section-create .section-title span::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    bottom: -15%;
    transform: translateX(-50%);
    width: 110%;
    height: 70%;
    background-color: #fff;
    opacity: 0.15;
    border-radius: 4px;
}
.section-create .section-img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-block: 1rem;
}
.section-create .btn-row {
    justify-content: center;
}

@media (min-width: 1024px) {
    .section-create {
        --section-img-width: clamp(400px, 46vw, 654px);
        text-align: left;
        padding-block: 4rem;
        margin-block: 5rem;
        overflow: visible;
    }
    .section-create .section-title,
    .section-create p,
    .section-create .btn-row {
        padding-right: var(--section-img-width);
    }
    .section-create .section-title span::before {
        left: -0.5rem;
        transform: none;
        width: 110%;
    }
    .section-create .section-img {
        left: auto;
        margin-block: 0;
        position: absolute;
        bottom: 0;
        right: 0;
        width: var(--section-img-width);
        transform: translateY(15%);
    }
    .section-create .btn-row {
        justify-content: flex-start;
    }

    .section-professionals .section-description{
        max-width: 70%;
        margin-inline: auto;
    }
}

.section-professionals h2 small{
    font-weight: 500;
    display: block;
    margin-bottom: .3rem;
}

.section-professionals .professional {
    display: flex;
    flex-wrap: wrap;
}
.section-professionals .professional > * {
    width: 100%;
}
.section-professionals .professional .bottom {
    align-self: flex-end;
}
.section-professionals .professional-img-wrapper {
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-professionals .professional-img {
    display: inline-block;
}
.section-professionals .professional-title {
    color: var(--color-tertiary);
}
.section-professionals .section-bottom {
    position: relative;
    margin-block: 4rem;
}
.section-professionals .section-bottom-txt {
    font-size: 1.05rem;
    color: var(--color-tertiary);
}
.section-professionals .section-bottom-txt span {
    font-size: 1.6rem;
    font-weight: bold;
}
.section-professionals .section-bottom-extra-txt {
    font-size: 1.1rem;
}
.section-professionals .section-bottom-bg-img {
    position: absolute;
    z-index: -1;
    inset: 0;
    margin: auto;
    height: 120%;
    width: 100%;
    object-fit: contain;
}

@media (min-width: 768px) {
    .section-professionals .section-bottom {
        margin-top: 6rem;
        padding-block: 4rem;
    }
    .section-professionals .section-bottom-txt span {
        font-size: 2rem;
    }
    .section-professionals .separator {
        display: block;
        margin-block: 6rem;
        height: 2px;
        width: 100%;
        background: linear-gradient(
            to right,
            var(--color-secondary) 0%,
            transparent 50%,
            transparent 50%,
            var(--color-secondary) 100%
        );
    }
}

.section-creator {
    text-align: center;
}
.section-creator .creator-title {
    text-align: center;
}
.section-creator .creator-txt {
    font-family: var(--font-accent);
    font-size: 1.6rem;
    line-height: 1;
}
.section-creator .bg-img {
    position: absolute;
    z-index: -1;
    inset: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    object-fit: contain;
    transform: translateY(-10%);
}
.section-creator .img {
    width: 80%;
}

.creator-caption {
    color: var(--color-tertiary);
    font-family: var(--font-heading);
    font-size: 1.5rem;
    font-weight: bold;
}

@media (min-width: 768px) {
    .section-creator {
        text-align: left;
    }
    .section-creator .creator-title {
        text-align: left;
    }
    .section-creator .img {
        width: clamp(300px, 60%, 400px);
    }
    .section-creator .bg-img {
        transform: none;
    }
}

.section-contact .coord-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 2.5rem;
}

.section-contact .logo {
    width: clamp(140px, 20vh, 240px);
}

.section-contact .coord-row {
    display: flex;
    align-items: center;
    gap: 0.75em;
}

.section-contact .coord-row:not(:hover) {
    color: var(--color-text);
}

.section-contact .coord-row .icon {
    width: 20px;
}

span.sent {
    display: block;
    text-align: center;
    font-size: 1rem;
    font-weight: 500;
    color: var(--admin-save-color);
    padding: 2em;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
}

span.sent::before {
    content: "";
    text-align: center;
    display: block;
    background: url(../img/SVG/picto-sent.svg) center / 40px no-repeat;
    width: 40px;
    height: 40px;
    margin: 0 auto 1rem;
}

span.sent::after {
    content: "";
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
    inset: 0;
    background-color: var(--admin-save-color);
    opacity: 0.15;
}

@media (min-width: 768px) {
    .section-contact {
        padding-top: 3rem;
    }
}

@media (max-width: 768px) {
    .section-contact h2,
    .section-contact .coords {
        text-align: center;
    }
    .section-contact .logo {
        margin-inline: auto;
    }
    .section-contact .coord-row {
        justify-content: center;
    }
    .section-contact .logo-wrapper {
        display: flex;
        justify-content: center;
    }
    .section-contact .coord-wrapper {
        flex-direction: column;
    }
}

@media (max-width: 992px) {
    .section-contact .coord-wrapper {
        gap: 0.75rem;
        justify-content: center;
    }
}
